Oh shh.. I’m still on 2.0.1 (MAS version). Has anyone else the same issue ? I won’t upgrade if so..